بازخورد درباره این کالا

مودم روتر ADSL2+ تی پی-لینک مدل TD-W8961N V5.0

0
از 0 رای

0دیدگاه

شناسه محصول: نامعلوم
صاف
ویژگی های محصول
  • گارانتی : گارانتی 36 ماهه پارس ارتباط افزار
  • رنگ : سفید
  • نوع مودم - روتر ADSL : آنتن خارجی
  • وزن : 560 گرم
  • ابعاد : 200x130x35 میلی‌متر
  • رابط‌ها : RJ-11, RJ-45 LAN, RJ-45 WAN/LAN
+ اطلاعات بیشتر
بروزرسانی قیمت: 22 مهر 1405
snapppay
هر قسط با اسنپ‌پی: 2,470,875 تومان
۴ قسط ماهانه. بدون سود، چک و ضامن.
ترب‌پی
هر قسط با ترب‌پی: 2,470,875 تومان
۴ قسط. بدون کارمزد، چک و ضامن.
مرا اگاه کن


از طریق:
ثبت

محصولات مشابه

نقد و بررسی

مودم روتر ADSL2+ تی پی-لینک مدل TD-W8961N V5.0

بررسی تخصصی

مودم‌روتر ADSL2+ تی‌پی‌لینک مدل TD-W8961N V5.0 برای اتصال به اینترنت از طریق ADSL، ADSL2 و ADSL2+ طراحی شده است و امکان ایجاد شبکه بی‌سیم با استانداردهای IEEE 802.11n، 802.11g و 802.11b را فراهم می‌کند. این دستگاه در باند فرکانسی 2.4 گیگاهرتز کار می‌کند و به دو آنتن خارجی ثابت و همه‌جهته با قدرت 10 دسی‌بل مجهز است. پشتیبانی از رمزگذاری‌های WEP، WPA-PSK و WPA2-PSK نیز امکان تنظیم امنیت بی‌سیم شبکه را فراهم می‌کند. این مودم‌روتر یک پورت RJ-11 برای اتصال خط ADSL، سه پورت اترنت RJ-45 و یک پورت WAN، LAN دارد. کلیدهای روشن و خاموش، WPS و فعال‌سازی یا غیرفعال‌سازی Wi-Fi، کنترل مستقیم برخی عملکردها را در اختیار کاربر قرار می‌دهند.

توضیحات تکمیلی

مودم روتر ADSL2+ تی پی-لینک مدل TD-W8961N V5.0
مشخصات دیگر
گارانتی

گارانتی 36 ماهه پارس ارتباط افزار

رنگ

سفید

نوع مودم - روتر ADSL

آنتن خارجی

وزن

560 گرم

ابعاد

200x130x35 میلی‌متر

رابط‌ها

RJ-11, RJ-45 LAN, RJ-45 WAN/LAN

تعداد پورت اترنت RJ-45

سه عدد

تعداد پورت اترنت RJ-45 WAN

ندارد

تعداد پورت اترنت RJ-45 WAN/LAN

یک عدد

تعداد پورت RJ-11

یک عدد

تعداد پورت USB

ندارد

کلیدها

کلید روشن/خاموش (Power On/Off) / کلید WPS / کلید روشن/خاموش Wi-Fi

تعداد آنتن

دو عدد

نوع آنتن

Omni directional ثابت

قدرت آنتن

10 دسی‌بل (10dBi)

ویژگی‌ها

قابلیت نصب آسان

استانداردهای IEEE

IEEE 802.3 / IEEE 802.3u

استانداردهای ADSL

ANSI T1.413 Issue 2 / ITU-T G.992.1 (G.DMT) / ITU-T G.992.2 (G.Lite) / ITU-T G.994.1 / ITU-T G.995.1

استانداردهای +ADSL 2

ITU-T G.992.5

منبع تغذیه

آداپتور 9VDC/0.6A

استانداردهای بی‌سیم

IEEE 802.11n / 802.11g / 802.11b

فرکانس قابل پشتیبانی

2.4 گیگاهرتز

محدوده فرکانس

2400 تا 24835 گیگاهرتز

امنیت بی‌سیم

64/128-bit WEP / WPA-PSK / WPA2-PSK / Wireless MAC Filtering

قدرت انتقال

کمتر از 20 دسی‌بل‌متر (EIRP)

نوع اتصال به اینترنت

ADSL / ADSL2 / ADSL2+

VLAN

دارد (802.1P و VLAN)

(Virtual Private Network (VPN

PPTP / L2TP / IPSec Pass-through

ATM & PPP

ATM Forum UNI3.1/4.0, / PPP over ATM (RFC 2364), / PPP over Ethernet (RFC2516), / IPoA (RFC1577/2225), / PVC – Up to 8 PVCs

فایروال و امنیت دسترسی

NAT Firewall / SPI Firewall / MAC / IP / Packet / Application / URL Filtering / Denial of Service(DoS) / SYN Flooding / Ping of Death

مدیریت

مبتنی بر وب / Remote Management / Telnet Management / CLI / SNMP v1/v2c / TR-069 / ارتقای Firmware تحت وب

پروتکل‌ها

DHCP / NAT / Static Routing / RIP v1/v2 / DNS Relay / DDNS / IGMP Snooping / IGMP Multicast / UPnP

گواهینامه‌‌ها

CE / FCC / RoHS

قابلیت پشتیبانی از سیستم عامل‌های

Microsoft Windows / 98SE / NT / 2000 / XP / Vista / Windows 7 / Windows 8 / MAC OS / NetWare / UNIX or Linux

درجه حرارت

دمای کاری: 0 تا 40 درجه سانتی‌گراد / دمای نگهداری: 40- تا 70 درجه سانتی‌گراد / 10% تا 90% بدون میعان / 5% تا 90% بدون میعان

اقلام همراه

دفترچه‌ راهنما, کابل شبکه RJ45, آداپتور

امتیاز کاربران به:

مودم روتر ADSL2+ تی پی-لینک مدل TD-W8961N V5.0 (0نفر)
کیفیت ساخت
0
ارزش خرید به نسبت قیمت
0
امکانات و قابلیت ها
0
سهولت استفاده
0
دیدگاه خود را در باره این کالا بیان کنید برای ثبت نظر، لازم است ابتدا وارد حساب کاربری خود شوید. اگر این محصول را قبلا از این فروشگاه خریده باشید، نظر شما به عنوان مالک محصول ثبت خواهد شد. افزودن دیدگاه
نظرات کاربران

هیچ دیدگاهی برای این محصول نوشته نشده است.

    هیچ پرسش و پاسخی ثبت نشده است.

پرسش خود را درباره این کالا بیان کنید

ثبت پرسش